Source

mongo-dart / lib / objectory / start_objectory.cmd

dart --enable_type_checks --enable_asserts objectory_server.dart